{
  "verseBefore": "Vii koot heq jư apok atuq xuum ku Gô, anưq Gô kungh hno jư koot klơlh wat varơuq athưh jeq truh tol loch dêh araak, xôq athưh khơl adro đong riilh tol vari.",
  "verseAfter": "Vii koot heq jư apok atuq xuum ku Gô, anưq Gô kungh hno jư koot klơlh wat varơuq athưh jeq truh tol loch dêh araak, xôq thưh khơl adro đong riilh tol vari.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-07-26T09:25:42.411Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
